From: Mathias Gibbens <mathias@calenhad.com>
Description: Switch to using juju/clock, which is already packaged
Forwarded: not-needed
diff --git a/retry_test.go b/retry_test.go
index 3651eda..c166efa 100644
--- a/retry_test.go
+++ b/retry_test.go
@@ -7,7 +7,7 @@ import (
 	"testing"
 	"time"
 
-	"github.com/rogpeppe/clock/testclock"
+	"github.com/juju/clock/testclock"
 	qt "github.com/frankban/quicktest"
 
 	"gopkg.in/retry.v1"
